Subject: Re: [idn] New I-D for Internationalized Resource Identifiers

From: Erik Nordmark <[email-masked]>
Date: Thu, 25 Apr 2002 16:37:48 +0200 (CEST)

> Please review draft-w3c-i18n-iri-00.txt and send comments to
> [email-masked] (publicly archived at
> http://lists.w3.org/Archives/Public/www-i18n-comments/).

Martin,

Is the intent to try to have all discussion about this draft
at [email-masked]?

   Erik

---

From: Martin Duerst <[email-masked]>
Date: Fri, 26 Apr 2002 16:30:12 +0900

Hello Erik,

Many thanks for your question. w3c-i18n-comments is not intended
for actual discussion, although it wouldn't be impossible to use
it that way. It's intended as a list to send comments to make
sure there is a public trace of comments and how they got addressed.

For specific discussions, I suggest to use the mailing list that
is best suited for the particular topic. If necessary, you can
copy w3c-i18n-comments, or the authors.

Regards,   Martin.

---

From: Erik Nordmark <[email-masked]>
Date: Mon, 29 Apr 2002 23:13:37 +0200 (CEST)

> copy w3c-i18n-comments, or the authors.

The reason I was asking is because I'm trying to make sure that
there are places to discuss application protocol support for IDN
for the different application protocols that people care about.

In the past with a lot of different discussion on the IDN list
its been hard to easily see which discussions are application protocol
specific as opposed to discussions about IDN in general.
But given the lower recent volume perhaps we can continue to discuss the IRI
stuff on the IDN list.

  Erik